alter table ACT_RU_TASK add   PROC_TITLE VARCHAR(2000);
alter table ACT_RU_TASK add   SENDER VARCHAR(64);
alter table ACT_RU_TASK add   PRE_TASK_DEF_KEY VARCHAR(64);
alter table ACT_RU_TASK add   PRE_TASK_ID  VARCHAR(64);
alter table ACT_RU_TASK add   PRE_TASK_DEF_NAME VARCHAR(255);
alter table ACT_RU_TASK add   ACTION_TYPE VARCHAR(64);

alter table ACT_HI_TASKINST add   PROC_TITLE VARCHAR(2000);
alter table ACT_HI_TASKINST add   SENDER VARCHAR(64);
alter table ACT_HI_TASKINST add   PRE_TASK_DEF_KEY VARCHAR(64);
alter table ACT_HI_TASKINST add   PRE_TASK_ID  VARCHAR(64);
alter table ACT_HI_TASKINST add   PRE_TASK_DEF_NAME VARCHAR(255);
alter table ACT_HI_TASKINST add   ACTION_TYPE VARCHAR(64);

alter table ACT_HI_PROCINST add   PROC_TITLE VARCHAR(2000);
alter table ACT_HI_PROCINST add   PROC_STATE int;


alter table ACT_RU_EXECUTION add   PROC_TITLE VARCHAR(2000);


alter table ACT_HI_ACTINST add   PROC_TITLE VARCHAR(300);
alter table ACT_HI_ACTINST add   SENDER VARCHAR(64);
alter table ACT_HI_ACTINST add   PRE_ACT_ID VARCHAR(255);
alter table ACT_HI_ACTINST add   PRE_ACT_NAME  VARCHAR(255);
alter table ACT_HI_ACTINST add   PRE_ACT_INST_ID VARCHAR(255);


alter table ACT_HI_ACTINST add   CREATE_TIME_ TIMESTAMP(6);
alter table ACT_HI_ACTINST add   LAST_UPDATED_TIME_ TIMESTAMP(6);


-- Add/modify columns 
alter table ACT_HI_TASKINST add top_execution_id_ VARCHAR(64);
alter table ACT_HI_TASKINST add top_execution_id_ VARCHAR(64);


alter table ACT_RE_PROCDEF add ORG_ID_ VARCHAR(100);
alter table ACT_RU_IDENTITYLINK add ORG_ID_ VARCHAR(100);

alter table ACT_RE_MODEL add MODEL_STATE VARCHAR(10);

alter table ACT_RU_EXECUTION add TOP_PROCESS_INSTANCE_ID_ VARCHAR(100);

alter table  ACT_HI_PROCINST add PROC_DEF_NAME VARCHAR(500);
alter table  ACT_HI_PROCINST add START_USER_NAME VARCHAR(100);
alter table  ACT_HI_PROCINST add STARTER_ORG_ID VARCHAR(100);
alter table  ACT_HI_PROCINST add STARTER_ORG_NAME VARCHAR(100);
alter table  ACT_HI_PROCINST add STARTER VARCHAR(100);
alter table  ACT_HI_PROCINST add TOP_PROCESS_INSTANCE_ID_ VARCHAR(100);




alter table  ACT_HI_ACTINST add SEND_USER_NAME VARCHAR(100);
alter table  ACT_HI_ACTINST add SENDER_ORG_ID VARCHAR(100);
alter table  ACT_HI_ACTINST add SENDER_ORG_NAME VARCHAR(100);
alter table  ACT_HI_ACTINST add ASSIGNEE_USER_NAME VARCHAR(100);
alter table  ACT_HI_ACTINST add ASSIGNEE_ORG_ID VARCHAR(100);
alter table  ACT_HI_ACTINST add ASSIGNEE_ORG_NAME VARCHAR(100);
alter table  ACT_HI_ACTINST add PROC_DEF_NAME VARCHAR(500);



alter table  ACT_RU_TASK add SEND_USER_NAME VARCHAR(100);
alter table  ACT_RU_TASK add SENDER_ORG_ID VARCHAR(100);
alter table  ACT_RU_TASK add SENDER_ORG_NAME VARCHAR(100);
alter table  ACT_RU_TASK add ASSIGNEE_USER_NAME VARCHAR(100);
alter table  ACT_RU_TASK add ASSIGNEE_ORG_ID VARCHAR(100);
alter table  ACT_RU_TASK add ASSIGNEE_ORG_NAME VARCHAR(100);
alter table  ACT_RU_TASK add ASSIGNEE_USER_ID VARCHAR(100);
alter table  ACT_RU_TASK add SEND_USER_ID VARCHAR(100);
alter table  ACT_RU_TASK add PROC_DEF_NAME VARCHAR(500);



alter table  ACT_HI_TASKINST add SEND_USER_NAME VARCHAR(100);
alter table  ACT_HI_TASKINST add SENDER_ORG_ID VARCHAR(100);
alter table  ACT_HI_TASKINST add SENDER_ORG_NAME VARCHAR(100);
alter table  ACT_HI_TASKINST add ASSIGNEE_USER_NAME VARCHAR(100);
alter table  ACT_HI_TASKINST add ASSIGNEE_ORG_ID VARCHAR(100);
alter table  ACT_HI_TASKINST add ASSIGNEE_ORG_NAME VARCHAR(100);
alter table  ACT_HI_TASKINST add ASSIGNEE_USER_ID VARCHAR(100);
alter table  ACT_HI_TASKINST add SEND_USER_ID VARCHAR(100);
alter table  ACT_HI_TASKINST add PROC_DEF_NAME VARCHAR(500);
alter table  ACT_HI_TASKINST add TOP_EXECUTION_ID_ VARCHAR(100);


alter table  ACT_HI_COMMENT add DISPLAY_AREA VARCHAR(500);
alter table  ACT_HI_COMMENT add TOP_PROC_INST_ID_ VARCHAR(100);

